@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/
/*top
.nav-brand {
   
    width: 250px;}
.main_header_area {
    background: #fff;
	
}
#menuTop li {
    margin-top: 23px;
    border-right: 1px solid #e7b010;
    padding: 0 10px;
}

li.tp_links {
    display: none;
}
.nav-header {
     top: 14px;}
	 
	 .nav-menu>li>a {
    padding: 18px 15px;
    font-weight: bold;}*/

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/

/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/
.other_promotion .pmtTime {
    display: none;
}
.promotion_title {
    display: none;
}
.footer_logo img {

}

.swiper-banner {
    margin: 0;
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*預設解除背景輪播*/
#content_main {
    margin: 0;
    position: relative;
}

#content_main:before{
    content: "";
    position: absolute;
    background-image: url(../images/ft_footer_bg.png);
    width: 100%;
    height: 30px;
    left: 0;
    bottom: 0;
    z-index: 999;
}

#content{
    position: relative;
}

#content:before{
    content: "";
    position: absolute;
    background-image: url(../images/ft_footer_bg.png);
    width: 100%;
    height: 30px;
    left: 0;
    bottom: 0;
    z-index: 999;
}

.bannerindex {
    position: static;
    height: auto;
}
.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}
.swiper-slide img {
    height: auto;
}
@media screen and (max-width: 768px) {
    .bannerindex {
        padding: 0;
        margin: 0;
    }

    .header_area {
        position: fixed !important;
        width: 100%;
        top: 0;
    }
    .swiper-banner {
        margin: 120px 0 0;
    }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
.right_member_in { width:36px;}
.right_member_in ul { margin: 0px auto;}
.right_member_in img {max-width: 14px;}
.right_member_in a { color: #444F6A;}



.nav-menu li.rwd_show,
.nav-menu li.tp_links {
    display: none;
}




.animated-arrow {

}

/*內頁BANNER 設定*/
.banner { position:relative;display: none;}
.banner img { width:100%;}
.banner h5 { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); color: #fff; font-size: 45px; letter-spacing: 5px; text-shadow:0 0 1px #000;}
.banner h5 span { display: block; width: 100%; text-align: center; color: #fff; font-size: 16px; font-weight: 300; letter-spacing: 3px; text-shadow:0 0 1px #000;}



.remit_page .banner h5,
.other_page .banner h5,
.contact_page .banner h5 { color:#333; text-shadow:0 0 1px #fff;}


.remit_page .banner h5 span,
.other_page .banner h5 span,
.contact_page .banner h5 span { color: #333; text-shadow:0 0 1px #fff;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.animated-arrow {
    display: none;
}

@media screen and (max-width:1024px) {
/*內頁BANNER 設定*/
.banner h5 { font-size: 32px;}
.banner h5 span {}
}

@media screen and (max-width: 768px) {
	.banner h5 { font-size:20px;}
	.banner h5 span { font-size:15px;}
	.nav-menu li.rwd_show { display:block;}
	
    #to_top {
        bottom: 60px;
    }
    #content {
        width: 100%;
        margin-top: 140px;
    }
	
	/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
	
	.product-layer-two {display: none;}
	
	/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
	
	.product-wrapper img { width:auto !important; max-width:100%; height:auto !important;}
	
	
	/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
	
	.footer { padding: 25px 0 35px 0;}
	#bottom_menu { display:block; width:50%; z-index:10000;}
	
	/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
	
	.right_member_in { width:50%; bottom:0; top:auto; right:0; z-index:100000;height: 36px;padding: 5px;}
	.right_member_in ul { display:inline-block; margin:inherit; width:auto;;}
	.right_member_in img {}
	.right_member_in a {}
	.right_member_in input { background:#fff; border-radius:3px; margin:0 2px; padding:0 3px;}

}

@media screen and (max-width: 570px) {
	.banner h5 { font-size:15px;}
	.banner h5 span { font-size:13px;}
}
